Source: python-oslosphinx
Version: 4.7.0-2.el7~mos1
Binary:
  - python-oslosphinx
Build_time: unknown
Code_project:
  oslosphinx: 0f2d7388030003c265921a34f13117dabaad1d3e
  oslosphinx-build: e5490587688022b931ac04d9adc2a7db73ce97d9
